/* CSS styles for the tool */
#resultsTable,
#resultsTable th {
    text-align: center;
}

#resultsTable tbody td:first-child {
    width: 10%;
}

#resultsTable tbody td:nth-child(2) {
    width: 45%;
    text-align: left !important;
}

#resultsTable tbody td:nth-child(3) {
    width: 25%;
}

#resultsTable tbody td:nth-child(6) {
    width: 20%;
    font-weight: 700;
}

@media (width<=768px) {
    .col-sm-12 {
        width: 100%;
    }
}